#mainnav {
	padding: 0px;
	list-style: none;
	color: #006;
	display: inline-block;
	float: left;
	z-index: 2;
	width: 100%;
	margin-bottom: 20px;
	background-image: url(../images/graybg.jpg);
	background-repeat: no-repeat;
}
#mainnav a {
	color: #006;
	text-decoration: none;
	display: block;
}
#mainnav > li {
	float: left;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	border-right: solid 1px #fff;
	height: 29px;
	line-height: 2;
	display: block;
}
/* top-options class for items sub menu */

/*sub menus*/
#mainnav ul {
	padding: 0px;
	margin: 0px;
	display: block;
	display: inline;
	font-weight: normal;
	line-height: 1.25;
	z-index: 1000;
}
#mainnav li ul {
	position: absolute;
	top: 0px;
	margin-top: 29px;
	background-color: #fff;
	color: #006; /* for IE */
	display: none;
	width: 180px;
	padding-left: 2px;
	padding-right: 2px;
	left: -1px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
}
#mainnav li:hover ul {
	display: block;
}
#mainnav li ul li {
	margin: 5px 10px 5px 20px;
	padding: 0px 0px;
	font-size: 12px;
	list-style-image: url(../images/bullet.gif);
}
#mainnav li ul li a {
	display: block;
	color: #006;
	text-decoration: none;
}
#mainnav li ul li a:hover {
	color: #006;
	text-decoration: underline;
}
